I can't use 811 with JSP at all ...

hi,

I moved back to 696 from 811, so new one doesn't support JSP "parsing".
even I have all imports in place v.811 shows all in red.

Am I missing anything?

tnx

Please sign in to leave a comment.